<?php
	session_start();
	include "config.php";	
	include "functions.php";
	unset($_SESSION['u_login']);
	unset($_SESSION['u_haslo']);
	unset($_SESSION['u_poziom']);
	unset($_SESSION['domena_serwisu']);
	unset($_SESSION['u_id']);	
	jump("../../../");
?>